<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Bootstrap4">
		<!-- address_manager: Partials/Address/Googlemaps.html [begin] -->
		<div class="map-placeholder" style="display: none;">
			<div id="address-manager-map-consent">
				<h4><f:translate key="maps_modal_text_heading"/></h4>
				<p><f:translate key="maps_modal_text"/>
					<f:link.external uri="https://policies.google.com/privacy" target="_blank" title="https://policies.google.com/privacy"> https://policies.google.com/privacy</f:link.external>
				</p>
				<div class="custom-checkbox mb-3">
					<input type="checkbox" id="map-privacy-check">
					<label for="map-privacy-check"><f:translate key="maps_modal_checkbox_label"/></label>
				</div>
				<button type="button" class="btn btn-primary btn-load-map" onclick="address_manager_google_maps_consent.activateGoogleMaps();">
					<f:translate key="maps_modal_btn_label"/>
				</button>
			</div>
		</div>
		<!-- address_manager: Partials/Address/Googlemaps.html [end] -->
	</f:section>
</div>
